set $no_cache "";
if ($query_string != "") {
        set $no_cache "1";
}
if ($request_method !~ ^(GET|HEAD)$) {
	set $no_cache "1";
}
fastcgi_no_cache $no_cache;
fastcgi_cache_bypass $no_cache;
fastcgi_split_path_info ^(.+\.php)(/.+)$;
fastcgi_index index.php;
fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
include fastcgi_params;
fastcgi_buffer_size 256k;
fastcgi_buffers 512 16k;
fastcgi_busy_buffers_size 256k;
fastcgi_temp_file_write_size 256k;
fastcgi_read_timeout 240;

include /etc/nginx/ssl-extra.conf;
